restic

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1884
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.31-1.fc32
2.31-2.fc32
3
glibc-common
2.31-1.fc32
2.31-2.fc32
4
glibc-minimal-langpack
2.31-1.fc32
2.31-2.fc32
4
gcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
4
annobin
9.06-4.fc32
9.19-1.fc32
4
python-srpm-macros
3-54.fc32
3-55.fc32
4
coreutils
8.31-10.fc32
8.32-3.fc32.1
4
libgcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
4
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-300.fc32
B
elfutils
0.178-9.fc32
0.179-1.fc32
B
libfdisk
2.35.1-4.fc32
2.35.1-7.fc32
B
which
2.21-17.fc32
2.21-19.fc32
B
curl
7.68.0-2.fc32
7.69.1-1.fc32
B
libsmartcols
2.35.1-4.fc32
2.35.1-7.fc32
B
xz-libs
5.2.4-8.fc32
5.2.5-1.fc32
B
systemd-libs
245~rc1-4.fc32
245.4-1.fc32
B
fedora-release-common
32-0.6
32-0.8
B
xz
5.2.4-8.fc32
5.2.5-1.fc32
B
libgomp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
B
fedora-release
32-0.6
32-0.8
B
elfutils-libelf
0.178-9.fc32
0.179-1.fc32
B
elfutils-libs
0.178-9.fc32
0.179-1.fc32
B
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
B
coreutils-common
8.31-10.fc32
8.32-3.fc32.1
B
shadow-utils
2:4.8-4.fc32
2:4.8.1-2.fc32
B
cpp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
B
pam
1.3.1-23.fc32
1.3.1-24.fc32
B
libmount
2.35.1-4.fc32
2.35.1-7.fc32
B
glibc-headers
2.31-1.fc32
2.31-2.fc32
B
pcre2
10.34-7.fc32
10.34-8.fc32
B
libuuid
2.35.1-4.fc32
2.35.1-7.fc32
B
pcre2-syntax
10.34-8.fc32
B
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
B
cyrus-sasl-lib
2.1.27-3.fc32
2.1.27-4.fc32
B
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
B
libblkid
2.35.1-4.fc32
2.35.1-7.fc32
B
libstdc++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
B
util-linux
2.35.1-4.fc32
2.35.1-7.fc32
B
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc32
B
glibc-devel
2.31-1.fc32
2.31-2.fc32
B

Groups

This package is not part of any global group.

Most recent builds

golang-github-minio-devel
6.0.47-1.fc32
6.0.49-1.fc32
1
golang-github-restic-chunker-devel
0.2.0-7.fc32
0.3.0-1.fc32
1
golang
1.14-0.rc1.0.fc32
1.14-1.fc32
2
golang-bin
1.14-0.rc1.0.fc32
1.14-1.fc32
3
golang-src
1.14-0.rc1.0.fc32
1.14-1.fc32
3
fonts-srpm-macros
2.0.2-1.fc32
2.0.3-1.fc32
4
libgcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
4
annobin
9.06-1.fc32
9.06-4.fc32
4
gcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
4
xxhash-libs
0.7.2-3.fc32
0.7.3-1.fc32
B
info
6.7-5.fc32
6.7-6.fc32
B
libxcrypt
4.4.14-1.fc32
4.4.15-1.fc32
B
fedora-repos-rawhide
32-0.6
systemd-libs
245~rc1-3.fc32
245~rc1-4.fc32
B
libtirpc
1.2.5-0.fc32
1.2.5-1.rc2.fc32
B
libxcrypt-devel
4.4.14-1.fc32
4.4.15-1.fc32
B
libgomp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
B
kernel-headers
5.6.0-0.rc3.git0.1....
5.6.0-0.rc5.git0.1....
B
cpp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
B
libstdc++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
B
pam
1.3.1-22.fc32
1.3.1-23.fc32
B
fedora-gpg-keys
32-0.6
32-0.7
B
fedora-repos
32-0.6
32-0.7
B
Real build: restic-0.9.6-3.fc32
No dependency changes
golang-github-google-cmp-devel
0.3.1-2.fc32
0.4.0-1.fc32
1
golang-github-google-subcommands-devel
1.0.1-3.fc32
1.2.0-1.fc32
2
golang-x-xerrors-devel
0-0.2.20190916g...
0-0.3.20200218g...
2
redhat-rpm-config
149-1.fc32
150-1.fc32
3
golang-github-spf13-viper-devel
1.4.0-3.fc32
1.6.2-1.fc32
3
golang-github-subosito-gotenv-devel
1.2.0-1.fc32
4
gcc
10.0.1-0.7.fc32
10.0.1-0.8.fc32
4
libgcc
10.0.1-0.7.fc32
10.0.1-0.8.fc32
4
fonts-srpm-macros
2.0.2-1.fc32
4
shadow-utils
2:4.8-3.fc32
2:4.8-4.fc32
B
fedora-gpg-keys
32-0.5
32-0.6
B
fedora-repos
32-0.5
32-0.6
B
libgomp
10.0.1-0.7.fc32
10.0.1-0.8.fc32
B
pcre2
10.34-6.fc32
10.34-7.fc32
B
kernel-headers
5.6.0-0.rc2.git0.1....
5.6.0-0.rc3.git0.1....
B
systemd-libs
245~rc1-2.fc32
245~rc1-3.fc32
B
cpp
10.0.1-0.7.fc32
10.0.1-0.8.fc32
B
fedora-repos-rawhide
32-0.5
32-0.6
B
libstdc++
10.0.1-0.7.fc32
10.0.1-0.8.fc32
B
golang-x-oauth2-devel
0-0.33.20190623...
0-0.34.20190623...
1
golang-x-sync-devel
0-0.9.20190421g...
0-0.10.20190421...
1
golang-github-pkg-errors-devel
0.8.1-6.fc31
0.8.1-7.fc32
1
golang-github-restic-chunker-devel
0.2.0-6.fc31
0.2.0-7.fc32
1
golang-github-elithrar-simple-scrypt-devel
1.3.0-8.fc31
1.3.0-9.fc32
1
golang-github-ncw-swift-devel
1.0.47-3.fc31
1.0.47-4.fc32
1
go-rpm-macros
3.0.8-4.fc31
3.0.8-5.fc32
1
golang-x-sys-devel
0-0.30.20200103...
0-0.31.20200103...
1
golang-x-text-devel
0.3.2-5.fc32
0.3.2-6.fc32
1
golang-github-mattn-isatty-devel
0.0.11-1.fc32
0.0.12-1.fc32
1
golang-x-crypto-devel
0-0.32.20190622...
0-0.33.20190622...
1
golang-bazil-fuse-devel
0-0.12.20191227...
0-0.13.20191227...
1
golang-github-google-cmp-devel
0.3.1-1.fc32
0.3.1-2.fc32
1
golang-x-net-http-devel
0-0.55.20191228...
0-0.56.20191228...
1
golang-gopkg-tomb-2-devel
2-3.20190623git...
2-4.20190623git...
1
golang-github-azure-sdk-devel
28.0.0-3.fc31
38.2.0-1.fc32
1
golang-google-api-devel
0.15.0-1.fc32
0.15.0-2.fc32
1
golang-github-pkg-sftp-devel
1.10.0-3.fc31
1.10.0-4.fc32
1
golang-github-pkg-xattr-devel
0.4.1-2.fc31
0.4.1-3.fc32
1
golang-github-hashicorp-lru-devel
0.5.1-4.fc31
0.5.4-1.fc32
1
golang-github-cenkalti-backoff-devel
3.0.0-2.fc31
3.0.0-3.fc32
1
golang-github-juju-ratelimit-devel
1.0.1-2.fc31
1.0.1-3.fc32
1
golang-github-minio-devel
6.0.39-1.fc32
6.0.47-1.fc32
1
golang-github-kurin-blazer-devel
0.5.3-2.fc31
0.5.3-3.fc32
1
golang-x-net-devel
0-0.55.20191228...
0-0.56.20191228...
1
bash
5.0.11-1.fc32
5.0.11-2.fc32
2
golang-google-genproto-devel
0-0.16.20191228...
0-0.17.20191228...
2
golang-github-google-subcommands-devel
1.0.1-2.fc31
1.0.1-3.fc32
2
golang-google-grpc-devel
1.21.1-3.fc31
1.24.0-2.fc32
2
go-srpm-macros
3.0.8-4.fc31
3.0.8-5.fc32
2
golang-opencensus-devel
0.22.0-2.fc31
0.22.0-3.fc32
2
golang-github-kr-fs-devel
0.1.0-4.fc31
0.1.0-5.fc32
2
golang-github-minio-sha256-simd-devel
0.1.1-1.fc32
0.1.1-2.fc32
2
golang-github-masterminds-semver-devel
3.0.3-1.fc32
2
golang-github-azure-autorest-devel
12.3.0-1.fc31
13.3.2-1.fc32
2
golang-cloud-google-compute-devel
0.51.0-1.fc32
0.52.0-1.fc32
2
golang-github-spf13-cobra-devel
0.0.5-1.fc32
0.0.5-4.20200210git...
2
golang-github-tv42-httpunix-devel
0-0.3.20190305g...
0-0.4.20190305g...
2
golang-github-shopspring-decimal-devel
1.1.0-4.fc31
1.1.0-5.fc32
2
golang-google-grpc-status-devel
1.21.1-3.fc31
1.24.0-2.fc32
2
golist
0.10.1-2.fc31
0.10.1-3.fc32
2
golang-github-satori-uuid-devel
1.2.0-6.20191205git...
1.2.0-7.20191205git...
2
golang-github-google-uuid-devel
1.1.1-3.fc31
1.1.1-4.fc32
2
golang-x-tools-devel
0-31.20190802gi...
0-33.20200205gi...
2
go-filesystem
3.0.8-4.fc31
3.0.8-5.fc32
2
golang
1.13.6-1.fc32
1.14-0.rc1.0.fc32
2
golang-github-grpc-ecosystem-gateway-devel
1.8.5-4.fc31
1.8.5-5.fc32
2
golang-github-googleapis-gax-devel
2.0.5-2.fc31
2.0.5-3.fc32
2
golang-github-protobuf-devel
1.3.2-4.fc32
1.3.3-1.fc32
2
golang-gopkg-ini-1-devel
1.42.0-3.fc31
1.42.0-4.fc32
2
golang-github-mitchellh-homedir-devel
1.1.0-5.fc31
1.1.0-6.fc32
2
golang-github-globalsign-mgo-devel
r2018.06.15-3.fc31
r2018.06.15-4.fc32
2
golang-github-cpuguy83-md2man-devel
2.0.0-0.4.20190624g...
2.0.0-0.5.20190624g...
3
golang-github-spf13-viper-devel
1.4.0-2.fc31
1.4.0-3.fc32
3
golang-github-ghodss-yaml-devel
1.0.0-2.fc31
1.0.0-3.fc32
3
golang-honnef-tools-devel
2019.2.3-1.fc32
3
golang-github-dimchansky-utfbom-devel
1.1.0-3.fc31
1.1.0-4.fc32
3
redhat-rpm-config
146-1.fc32
149-1.fc32
3
ncurses-libs
6.1-14.20191109.fc32
6.1-15.20191109.fc32
3
golang-github-spf13-pflag-devel
1.0.3-4.fc31
1.0.5-1.fc32
3
golang-github-sergi-diff-devel
1.0.0-5.fc32
3
glibc
2.30.9000-29.fc32
2.31-1.fc32
3
golang-contrib-opencensus-exporter-ocagent-devel
0.6.0-2.fc32
0.6.0-3.fc32
3
golang-x-xerrors-devel
0-0.2.20190916g...
3
filesystem
3.13-1.fc32
3.14-2.fc32
3
golang-github-glog-devel
0-0.26.20190623...
0-0.27.20190623...
3
golang-gopkg-yaml-2-devel
2.2.7-1.fc32
2.2.8-1.fc32
3
golang-github-dgrijalva-jwt-devel
3.2.0-5.fc31
3.2.0-6.fc32
3
golang-mvdan-xurls-devel
2.1.0-1.fc32
3
golang-src
1.13.6-1.fc32
1.14-0.rc1.0.fc32
3
golang-x-mod-devel
0.2.0-1.fc32
3
golang-bin
1.13.6-1.fc32
1.14-0.rc1.0.fc32
3
gnat-srpm-macros
4-10.fc31
4-11.fc32
4
golang-github-burntsushi-toml-devel
0.3.1-6.fc32
4
golang-github-spf13-afero-devel
1.2.2-3.fc31
1.2.2-4.fc32
4
openblas-srpm-macros
2-6.fc31
2-7.fc32
4
ncurses-base
6.1-14.20191109.fc32
6.1-15.20191109.fc32
4
golang-github-magiconair-properties-devel
1.8.1-2.fc31
1.8.1-3.fc32
4
zip
3.0-25.fc31
3.0-26.fc32
4
golang-github-census-instrumentation-opencensus-proto-devel
0.2.0-3.fc31
0.2.0-4.fc32
4
ocaml-srpm-macros
6-1.fc32
6-2.fc32
4
golang-github-spf13-cast-devel
1.3.0-4.fc31
1.3.1-1.fc32
4
golang-github-kisielk-gotool-devel
1.0.0-6.fc32
4
glibc-minimal-langpack
2.30.9000-29.fc32
2.31-1.fc32
4
golang-github-hashicorp-hcl-devel
1.0.0-4.fc31
1.0.0-5.fc32
4
perl-srpm-macros
1-33.fc31
1-34.fc32
4
golang-github-fsnotify-devel
1.4.7-8.fc31
1.4.7-9.fc32
4
golang-github-google-renameio-devel
0.1.0-2.fc32
4
findutils
1:4.7.0-1.fc32
1:4.7.0-3.fc32
4
coreutils
8.31-6.fc32
8.31-10.fc32
4
golang-github-pelletier-toml-devel
1.4.0-3.fc31
1.6.0-1.fc32
4
efi-srpm-macros
4-3.fc31
4-4.fc32
4
rpm
4.15.1-2.fc32
4.15.1-2.fc32.1
4
sed
4.5-4.fc31
4.5-5.fc32
4
alternatives
1.11-5.fc31
1.11-6.fc32
4
golang-github-rogpeppe-internal-devel
1.5.2-1.fc32
4
compat-golang-github-russross-blackfriday-2-devel
2.0.1-6.fc31
2.0.1-7.fc32
4
nim-srpm-macros
3-1.fc32
3-2.fc32
4
python-srpm-macros
3-51.fc32
3-54.fc32
4
gcc
9.2.1-1.fc32.3
10.0.1-0.7.fc32
4
dwz
0.13-1.fc32
0.13-2.fc32
4
qt5-srpm-macros
5.13.2-1.fc32
5.13.2-2.fc32
4
glibc-common
2.30.9000-29.fc32
2.31-1.fc32
4
ghc-srpm-macros
1.5.0-1.fc32
1.5.0-2.fc32
4
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
4
golang-github-spf13-jwalterweatherman-devel
1.1.0-4.fc31
1.1.0-5.fc32
4
file
5.38-1.fc32
5.38-2.fc32
4
rust-srpm-macros
13-1.fc32
13-2.fc32
4
grep
3.3-3.fc31
3.3-4.fc32
4
setup
2.13.6-1.fc32
2.13.6-2.fc32
4
golang-github-mitchellh-mapstructure-devel
1.1.2-3.fc31
1.1.2-4.fc32
4
libgcc
9.2.1-1.fc32.3
10.0.1-0.7.fc32
4
basesystem
11-8.fc31
11-9.fc32
4
annobin
8.92-1.fc32
9.06-1.fc32
4
libunistring
0.9.10-6.fc31
0.9.10-7.fc32
B
xxhash-libs
0.7.2-3.fc32
B
guile
5:2.0.14-19.fc32
B
golang-gopkg-errgo-2-devel
2.1.0-3.fc32
B
shadow-utils
2:4.8-1.fc32
2:4.8-3.fc32
B
xz-libs
5.2.4-7.fc32
5.2.4-8.fc32
B
isl
0.16.1-9.fc31
0.16.1-10.fc32
B
file-libs
5.38-1.fc32
5.38-2.fc32
B
libattr
2.4.48-7.fc31
2.4.48-8.fc32
B
libacl
2.2.53-4.fc31
2.2.53-5.fc32
B
libfdisk
2.35-0.5.fc32
2.35.1-4.fc32
B
libcom_err
1.45.5-1.fc32
1.45.5-3.fc32
B
util-linux
2.35-0.5.fc32
2.35.1-4.fc32
B
gmp
1:6.1.2-12.fc32
1:6.1.2-13.fc32
B
pkgconf-pkg-config
1.6.3-2.fc31
1.6.3-3.fc32
B
libmpc
1.1.0-7.fc32
1.1.0-8.fc32
B
xz
5.2.4-7.fc32
5.2.4-8.fc32
B
libcurl
7.68.0-1.fc32
7.68.0-2.fc32
B
mpfr
4.0.2-2.fc32
4.0.2-3.fc32
B
publicsuffix-list-dafsa
20190417-2.fc31
20190417-3.fc32
B
libsemanage
3.0-1.fc32
3.0-3.fc32
B
gawk
5.0.1-6.fc32
5.0.1-7.fc32
B
tar
2:1.32-2.fc31
2:1.32-4.fc32
B
libnsl2
1.2.0-5.20180605git...
1.2.0-6.20180605git...
B
libnghttp2
1.40.0-1.fc32
1.40.0-2.fc32
B
unzip
6.0-46.fc32
6.0-47.fc32
B
crypto-policies
20191128-3.gitcd267a5....
20191128-5.gitcd267a5....
B
libpwquality
1.4.2-1.fc32
1.4.2-2.fc32
B
zlib
1.2.11-20.fc32
1.2.11-21.fc32
B
libgpg-error
1.36-2.fc32
1.36-3.fc32
B
systemd-libs
244.1-2.fc32
245~rc1-2.fc32
B
golang-github-shurcool-sanitized-anchor-name-devel
1.0.0-4.fc31
1.0.0-5.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.14-1.fc32
B
which
2.21-16.fc32
2.21-17.fc32
B
libdb-utils
5.3.28-39.fc32
5.3.28-40.fc32
B
coreutils-common
8.31-6.fc32
8.31-10.fc32
B
guile22
2.2.6-2.fc31
2.2.6-4.fc32
B
libverto
0.3.0-8.fc31
0.3.0-9.fc32
B
binutils-gold
2.33.1-11.fc32
2.34-2.fc32
B
audit-libs
3.0-0.16.20191104...
3.0-0.18.20191104...
B
libtasn1
4.15.0-1.fc32
4.16.0-1.fc32
B
fedora-gpg-keys
32-0.2
32-0.5
B
glibc-headers
2.30.9000-29.fc32
2.31-1.fc32
B
libstdc++
9.2.1-1.fc32.3
10.0.1-0.7.fc32
B
libdb
5.3.28-39.fc32
5.3.28-40.fc32
B
fedora-release
32-0.4
32-0.6
B
make
1:4.2.1-15.fc32
1:4.2.1-16.fc32
B
libpsl
0.21.0-2.fc31
0.21.0-4.fc32
B
openldap
2.4.47-3.fc31
2.4.47-4.fc32
B
gdb-minimal
9.0.50.20191119-2.fc32
9.1-3.fc32
B
libarchive
3.4.0-1.fc32
3.4.0-2.fc32
B
libsmartcols
2.35-0.5.fc32
2.35.1-4.fc32
B
libmount
2.35-0.5.fc32
2.35.1-4.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-2.fc32
B
openssl-libs
1:1.1.1d-5.fc32
1:1.1.1d-7.fc32
B
libxml2
2.9.10-2.fc32
2.9.10-3.fc32
B
libpkgconf
1.6.3-2.fc31
1.6.3-3.fc32
B
patch
2.7.6-11.fc31
2.7.6-12.fc32
B
golang-gopkg-russross-blackfriday-2-devel
2.0.1-6.fc31
2.0.1-7.fc32
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc32
B
libmetalink
0.1.3-9.fc31
0.1.3-10.fc32
B
p11-kit-trust
0.23.18.1-1.fc32
0.23.20-1.fc32
B
tzdata
2019c-1.fc32
2019c-3.fc32
B
pkgconf-m4
1.6.3-2.fc31
1.6.3-3.fc32
B
libgcrypt
1.8.5-1.fc32
1.8.5-3.fc32
B
elfutils-libs
0.178-7.fc32
0.178-9.fc32
B
libutempter
1.1.6-17.fc31
1.1.6-18.fc32
B
bzip2-libs
1.0.8-1.fc31
1.0.8-2.fc32
B
libsigsegv
2.11-8.fc31
2.11-10.fc32
B
lua-libs
5.3.5-6.fc31
5.3.5-7.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-9.fc32
B
pcre
8.43-2.fc31.1
8.44-1.fc32
B
gc
7.6.4-6.fc31
8.0.4-3.fc32
B
krb5-libs
1.17.1-5.fc32
1.18-1.fc32
B
popt
1.16-18.fc31
1.16-19.fc32
B
cpio
2.12-12.fc31
2.13-4.fc32
B
fedora-release-common
32-0.4
32-0.6
B
libcap-ng
0.7.10-1.fc32
0.7.10-2.fc32
B
libcap
2.26-6.fc31
2.26-7.fc32
B
zstd
1.4.2-1.fc31
1.4.4-2.fc32
B
curl
7.68.0-1.fc32
7.68.0-2.fc32
B
binutils
2.33.1-11.fc32
2.34-2.fc32
B
gzip
1.10-1.fc31
1.10-2.fc32
B
fedora-repos-rawhide
32-0.2
32-0.5
B
libblkid
2.35-0.5.fc32
2.35.1-4.fc32
B
libxcrypt
4.4.10-2.fc32
4.4.14-1.fc32
B
bzip2
1.0.8-1.fc31
1.0.8-2.fc32
B
rpm-build-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
libbrotli
1.0.7-9.fc32
1.0.7-10.fc32
B
glibc-devel
2.30.9000-29.fc32
2.31-1.fc32
B
elfutils-libelf
0.178-7.fc32
0.178-9.fc32
B
diffutils
3.7-3.fc31
3.7-4.fc32
B
ca-certificates
2019.2.32-3.fc31
2020.2.40-3.fc32
B
cracklib
2.9.6-21.fc31
2.9.6-22.fc32
B
pam
1.3.1-21.fc32
1.3.1-22.fc32
B
fedora-repos
32-0.2
32-0.5
B
rpm-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
libidn2
2.3.0-1.fc32
2.3.0-2.fc32
B
libatomic_ops
7.6.10-2.fc31
libtool-ltdl
2.4.6-31.fc31
2.4.6-33.fc32
B
keyutils-libs
1.6-3.fc31
1.6-4.fc32
B
rpm-build
4.15.1-2.fc32
4.15.1-2.fc32.1
B
expat
2.2.8-1.fc32
2.2.8-2.fc32
B
libsepol
3.0-1.fc32
3.0-3.fc32
B
pcre2
10.34-4.fc32
10.34-6.fc32
B
elfutils
0.178-7.fc32
0.178-9.fc32
B
libssh
0.9.3-1.fc32
0.9.3-2.fc32
B
libselinux
3.0-1.fc32
3.0-3.fc32
B
cpp
9.2.1-1.fc32.3
10.0.1-0.7.fc32
B
libuuid
2.35-0.5.fc32
2.35.1-4.fc32
B
libgomp
9.2.1-1.fc32.3
10.0.1-0.7.fc32
B
info
6.7-3.fc32
6.7-5.fc32
B
libssh-config
0.9.3-1.fc32
0.9.3-2.fc32
B
ncurses
6.1-14.20191109.fc32
6.1-15.20191109.fc32
B
libffi
3.1-23.fc31
3.1-24.fc32
B
lz4-libs
1.9.1-1.fc32
1.9.1-2.fc32
B
p11-kit
0.23.18.1-1.fc32
0.23.20-1.fc32
B
readline
8.0-3.fc31
8.0-4.fc32
B
pkgconf
1.6.3-2.fc31
1.6.3-3.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.6.0-0.rc2.git0.1....
B
2019-12-29 17:58:36
Package dependencies resolved successfuly
2019-12-29 03:46:05
Package resolution failed
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/stats), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
2019-12-28 23:59:44
Package resolution failed
  • Problem: package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/publicsuffix), but none of the providers can be installed
    - package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/http/httpguts), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(go.opencensus.io/trace/propagation), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(go.opencensus.io/plugin/ocgrpc), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
2019-12-28 19:11:56
Package resolution failed
  • Problem: package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-kurin-blazer-devel-0.5.3-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-google-genproto-devel-0-0.16.20191228git3caeed1.fc32.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-google-api-devel-0.7.0-3.fc31.noarch requires golang(google.golang.org/genproto/googleapis/bytestream), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/publicsuffix), but none of the providers can be installed
    - package golang-github-minio-devel-6.0.39-1.fc32.noarch requires golang(golang.org/x/net/http/httpguts), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
Previous history